Package Details: autofirma-bin 1.8.2-1

Git Clone URL: https://aur.archlinux.org/autofirma-bin.git (read-only, click to copy)
Package Base: autofirma-bin
Description: Cliente de firma electrónica ofrecido por la Administración Pública
Upstream URL: https://firmaelectronica.gob.es/
Keywords: eadministracion electronica
Licenses: GPL, custom:EUPL
Conflicts: autofirma, autofirma-git
Submitter: ogarcia
Maintainer: ogarcia
Last Packager: ogarcia
Votes: 13
Popularity: 0.017178
First Submitted: 2021-04-14 14:59 (UTC)
Last Updated: 2023-06-15 10:14 (UTC)

Dependencies (1)

Required by (0)

Sources (5)

Pinned Comments

ogarcia commented on 2021-04-14 15:06 (UTC)

Sugerencias, errores, etc. Por favor, ponerme un ticket en https://github.com/ogarcia/pkgbuilds/issues

Suggestions, bugs, etc. Please, put me an issue in https://github.com/ogarcia/pkgbuilds/issues

Latest Comments

1 2 Next › Last »

cidelcampeador commented on 2021-12-29 21:12 (UTC)

Este paquete no me funcionó con el DNI 3.0, creo que por los issues que comentan abajo. De todas maneras, por si alguien está en la misma situación que yo, el autofirma me funcionó con el DNI 3.0

usuariopolivalen commented on 2021-12-05 19:49 (UTC)

que poca verguenza tiene esta gente de verdad.. uno ya.. ni se sorprende. Muchas gracias aun asi!

ogarcia commented on 2021-12-02 14:21 (UTC)

@usuariopolivalen mientras no salga una versión binaria nueva para Linux aquí ni este paquete ni el no binario pueden actualizarse

Actualmente la versión binaria que tenemos para Linux es la 1.6.5

usuariopolivalen commented on 2021-09-28 15:39 (UTC)

yo pronto tendre el nuevo dni, asi que ya os dire @ogarcia

ogarcia commented on 2021-09-21 10:01 (UTC)

@usuariopolivalen autofirma-git recoge los ficheros fuente directamente del último commit en el repositorio de autofirma, la versión de autofirma (o autofirma-bin) es del 9 de mayo de 2019. Desde esa fecha hasta hoy han hecho la friolera de 460 commits, por lo que puedes imaginar que las versiones son de distintas como la noche y el día. Lo que no se es a que esperan para liberar una nueva versión con todos estos cambiosm de hecho se ha pedido a finales de 2020 y ni caso. Incluso es probable que la versión de git solucione el problema con el nuevo dni, pero tampoco contestan a las issues.

En fin, que nos podemos dar con un canto en los dientes por tener el código.

usuariopolivalen commented on 2021-09-21 09:17 (UTC)

autofirma y autofirma bin ( al menos este ultimo seguro) funcionan con el dnie y un lector @ogarcia sin embargo misma configuracion y en el navegador puesto la ruta del dnieremote no va, sin embargo ha sido poner autofirma-git y yo no se que le han hecho pero va incluso fuera de firefox, lo cual es mejor. Así que gracias, lo que no se es que se habra tocado en el git para que uno no de problemas y el otro si... además creo que hubo un tiempo en el que me funcionaba autofirma y dnieremote en versiones normales, no se si fue alguna actualizacion de java o de los ootros la que lo jodio..

PD. sobre autofirmaja, cuando saquen nueva version aviso por aqui y ya

ogarcia commented on 2021-09-21 06:39 (UTC)

@usuariopolivalen la verdad es que yo no puedo probar dnieremote porque solamente uso los certificados de la FNMT, pero ¿has probado con autofirma-git? Tanto autofirma como autofirma-bin son la misma versión de autofirma, es posible que en autofirmaja hayan usado una versión distinta y por eso si funciona. De hecho en mi repositorio de paquetes hay una issue con un caso similar al tuyo donde al usuario si le funciona correctamente autofirma-git.

usuariopolivalen commented on 2021-09-20 17:06 (UTC) (edited on 2021-09-20 17:20 (UTC) by usuariopolivalen)

dnieremote no me funciona ni con autofirma ni con autofirma-bin, he probado con varios javas en ambos y nada, sin embargo, IRONICAMENTE( y lo digo en mayusculas porque me resulta MUY ironico) si que va en el autofirmaja de mi aur con SOLO java 8 de oracle( con ningun otro) @ogarcia